## coreprimeve3gxx-user 5.1.1 LMY48B G361HXXS0AQD1 release-keys
- Manufacturer: samsung
- Platform: sc8830
- Codename: coreprimeve3g
- Brand: samsung
- Flavor: coreprimeve3gxx-user
- Release Version: 5.1.1
- Kernel Version: 
- Id: LMY48B
- Incremental: G361HXXS0AQD1
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: undefined
- Screen Density: 240
- Fingerprint: samsung/coreprimeve3gxx/coreprimeve3g:5.1.1/LMY48B/G361HXXS0AQD1:user/release-keys
- OTA version: 
- Branch: coreprimeve3gxx-user-5.1.1-LMY48B-G361HXXS0AQD1-release-keys
- Repo: samsung/coreprimeve3g
